<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="fr">
<head>
<!-- Generated by javadoc (1.8.0_231) on Tue Apr 06 18:16:09 CEST 2021 -->
<title>I-Index</title>
<meta name="date" content="2021-04-06">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="I-Index";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-8.html">Prev Letter</a></li>
<li><a href="index-10.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-9.html" target="_top">Frames</a></li>
<li><a href="index-9.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">J</a>&nbsp;<a href="index-11.html">L</a>&nbsp;<a href="index-12.html">M</a>&nbsp;<a href="index-13.html">P</a>&nbsp;<a href="index-14.html">Q</a>&nbsp;<a href="index-15.html">R</a>&nbsp;<a href="index-16.html">S</a>&nbsp;<a href="index-17.html">T</a>&nbsp;<a href="index-18.html">U</a>&nbsp;<a href="index-19.html">V</a>&nbsp;<a name="I:I">
<!--   -->
</a>
<h2 class="title">I</h2>
<dl>
<dt><span class="memberNameLink"><a href="../back/Configuration.html#initConfig--">initConfig()</a></span> - Static method in class back.<a href="../back/Configuration.html" title="class in back">Configuration</a></dt>
<dd>
<div class="block">Renvoie la dernière configuration modifiée du dossier de sauvegarde.</div>
</dd>
<dt><span class="memberNameLink"><a href="../back/Configuration.html#initDossierConfigs--">initDossierConfigs()</a></span> - Static method in class back.<a href="../back/Configuration.html" title="class in back">Configuration</a></dt>
<dd>
<div class="block">Crée le dossier des configurations à l'emplacement du logiciel s'il n'existe pas.</div>
</dd>
<dt><a href="../back/Interactif.html" title="class in back"><span class="typeNameLink">Interactif</span></a> - Class in <a href="../back/package-summary.html">back</a></dt>
<dd>
<div class="block">Classe représentant la case Interactif.</div>
</dd>
<dt><span class="memberNameLink"><a href="../back/Interactif.html#Interactif-java.lang.String-int-java.lang.String-">Interactif(String, int, String)</a></span> - Constructor for class back.<a href="../back/Interactif.html" title="class in back">Interactif</a></dt>
<dd>
<div class="block">Constructeur de la case Interactif.</div>
</dd>
<dt><span class="memberNameLink"><a href="../view/Pion.html#interrompre--">interrompre()</a></span> - Method in class view.<a href="../view/Pion.html" title="class in view">Pion</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../back/Joueur.html#isBot--">isBot()</a></span> - Method in class back.<a href="../back/Joueur.html" title="class in back">Joueur</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../back/CarteChance.html#isChoix--">isChoix()</a></span> - Method in class back.<a href="../back/CarteChance.html" title="class in back">CarteChance</a></dt>
<dd>
<div class="block">Accesseur choix.</div>
</dd>
<dt><span class="memberNameLink"><a href="../back/CarteChance.html#isConservee--">isConservee()</a></span> - Method in class back.<a href="../back/CarteChance.html" title="class in back">CarteChance</a></dt>
<dd>
<div class="block">Accesseur conservee.</div>
</dd>
<dt><span class="memberNameLink"><a href="../back/CarteChance.html#isEnvoieVersCase--">isEnvoieVersCase()</a></span> - Method in class back.<a href="../back/CarteChance.html" title="class in back">CarteChance</a></dt>
<dd>
<div class="block">Accesseur envoieVersCase.</div>
</dd>
<dt><span class="memberNameLink"><a href="../back/CarteChance.html#isImpactAchatMateriel--">isImpactAchatMateriel()</a></span> - Method in class back.<a href="../back/CarteChance.html" title="class in back">CarteChance</a></dt>
<dd>
<div class="block">Accesseur impactAchatMateriel.</div>
</dd>
<dt><span class="memberNameLink"><a href="../back/CarteChance.html#isImpactPayementLoyer--">isImpactPayementLoyer()</a></span> - Method in class back.<a href="../back/CarteChance.html" title="class in back">CarteChance</a></dt>
<dd>
<div class="block">Accesseur impactPayementLoyer.</div>
</dd>
<dt><span class="memberNameLink"><a href="../back/CarteChance.html#isImpactProAchat--">isImpactProAchat()</a></span> - Method in class back.<a href="../back/CarteChance.html" title="class in back">CarteChance</a></dt>
<dd>
<div class="block">Accesseur impactProAchat.</div>
</dd>
<dt><span class="memberNameLink"><a href="../back/CarteChance.html#isImpactProTour--">isImpactProTour()</a></span> - Method in class back.<a href="../back/CarteChance.html" title="class in back">CarteChance</a></dt>
<dd>
<div class="block">Accesseur impactProTour.</div>
</dd>
<dt><span class="memberNameLink"><a href="../back/CarteChance.html#isImpactTousLesJoueurs--">isImpactTousLesJoueurs()</a></span> - Method in class back.<a href="../back/CarteChance.html" title="class in back">CarteChance</a></dt>
<dd>
<div class="block">Accesseur impactTousLesJoueurs.</div>
</dd>
<dt><span class="memberNameLink"><a href="../view/ProprieteView.html#isPossedee--">isPossedee()</a></span> - Method in class view.<a href="../view/ProprieteView.html" title="class in view">ProprieteView</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../back/Modificateur.html#isRejoue--">isRejoue()</a></span> - Method in class back.<a href="../back/Modificateur.html" title="class in back">Modificateur</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../back/CarteChance.html#isSautTour--">isSautTour()</a></span> - Method in class back.<a href="../back/CarteChance.html" title="class in back">CarteChance</a></dt>
<dd>
<div class="block">Accesseur sautTour.</div>
</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">J</a>&nbsp;<a href="index-11.html">L</a>&nbsp;<a href="index-12.html">M</a>&nbsp;<a href="index-13.html">P</a>&nbsp;<a href="index-14.html">Q</a>&nbsp;<a href="index-15.html">R</a>&nbsp;<a href="index-16.html">S</a>&nbsp;<a href="index-17.html">T</a>&nbsp;<a href="index-18.html">U</a>&nbsp;<a href="index-19.html">V</a>&nbsp;</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-8.html">Prev Letter</a></li>
<li><a href="index-10.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-9.html" target="_top">Frames</a></li>
<li><a href="index-9.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
